
/* Callsign has changed alert informational text.  The first %@ is a placeholder for the old callsign, the second %@ is for the new callsign.  These need to be kept in order */
"%@'s callsign has changed to %@.  Would you like to replace the callsign for this QSO with this person's new callsign?" = "%1$@の呼出し符号は%2$@に変わった.  このQSOの呼出し符号を%1$@の新しい呼出し符号と取り替えることを望んでいるか。";

/* Some callsign lookups failed alert information text part 2 */
"\n\nThese callsigns may be invalid, or there may be a problem accessing the ARRL database.  If you believe the callsigns are valid, please check your internet connection." = "\n\nThese callsigns may be invalid, or there may be a problem accessing the ARRL database.  If you believe the callsigns are valid, please check your internet connection.";

/* Callbook lookup for USA only alert information text */
"Aether can currently only get callbook information for US callsigns." = "現在にAetherはアメリカとカナダの呼出し符号だけ調べることができる。";

/* Beta has expired alert title */
"Beta Has Expired" = "このベータは終わった。";

/* Callbook lookup unsucessful alert title */
"Callbook Lookup Unsucessful" = "呼出符号を調べることが失敗した。";

/* Callsign has changed alert title */
"Callsign has changed" = "呼出符号が変わった";

/* Callsign not found alert title */
"Callsign Not Found!" = "呼出符号を見つけることが出来なかった";

/* Cancel button text */
"Cancel" = "キャンセル";

/* Button to click in order to not replace old callsign */
"Don't Replace" = "代えない";

/* One callsign failed alert information text.  The %@ is a placeholder for the callsign */
"Lookup failed for %@.  This callsign may be invalid, or there may be a problem accessing the ARRL database.  If you believe the callsign is valid, please check your internet connection." = "Lookup failed for %@.  This callsign may be invalid, or there may be a problem accessing the ARRL database.  If you believe the callsign is valid, please check your internet connection.";

/* Some callsign lookups failed alert information text part 1 */
"Lookup failed for the following callsigns: \n\n" = "Lookup failed for the following callsigns: \n\n";

/* OK button title */
"OK" = "OK";

/* Button to click to replace old callsign with new one */
"Replace" = "代える";

/* Callsign not found alert information text */
"The callsign %@ was not found in the ARRL database." = "呼出し符号%@はARRLのデータベースにわない。";

/* Callsign not found alert information text */
"The callsign %@ was not found in the database." = "呼出し符号%@はデータベースにわない。";

/* Beta has expired alert information text */
"This is a beta version of Aether which has now expired. You will still be able to open previously saved documents and export ADIF files from them, but all other features are disabled.  Please check www.cold-cathode.com/aether for an updated beta or to buy Aether." = "This is a beta version of Aether which has now expired. You will still be able to open previously saved documents and export ADIF files from them, but all other features are disabled.  Please check www.aetherlog.com/aether for an updated beta or to buy Aether.";

/* One callsign failed alert title */
"Unable to Lookup One Callsign" = "Unable to Lookup One Callsign";

/* Some callsign lookups failed alert title */
"Unable to Lookup Some Callsigns" = "Unable to Lookup Some Callsigns";

/* Unsupported cabrillo version alert information text */
"This is a Cabrillo Version %.2f file, which Aether doesn't fully support.  Aether will try its best to read the file, but some information may not be correctly imported." = "This is a Cabrillo Version %.2f file, which Aether doesn't fully support.  Aether will try its best to read the file, but some information may not be correctly imported.";

/* Unsupported cabrillo version alert title */
"Unsupported Version of Cabrillo" = "Unsupported Version of Cabrillo";

/* My Info toolbar button label text */
"My Info" = "My Info";

/* Lookup Callsign toolbar button label text */
"Lookup Callsign" = "呼出し符号を調べる";

/* Lookup Callsigns (plural) toolbar button label text */
"Lookup Callsigns" = "呼出し符号を調べる";

/* OK button title */
"OK" = "OK";

/* QRZ Page toolbar button label text */
"QRZ Page" = "QRZのページ";

/* Add to Address Book toolbar button label text */
"Add to Address Book" = "Add to Address Book";

/* Send Email toolbar button label text */
"Send Email" = "Send Email";

/* Show Note toolbar button label text */
"Show Note" = "Show Note";

/* Show/Hide Note toolbar button label text for toolbar customization palette */
"Show/Hide Note" = "Show/Hide Note";

/* Visit Aether website */
"Visit Aether Website" = "Visit Aether Website";
